Bug 432794 - Php can't load php-magickwand module
Php can't load php-magickwand module
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: php-magickwand (Show other bugs)
8
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-14 07:52 EST by Andrew Okhmat
Modified: 2008-07-23 15:15 EDT (History)
0 users

See Also:
Fixed In Version: 1.0.6-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 21:12:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Okhmat 2008-02-14 07:52:28 EST
Description of problem:

Php can't load php-magickwand module
PHP Warning:  PHP Startup: Unable to load dynamic library
'/usr/lib64/php/modules/magickwand.so' - /usr/lib64/php/modules/magickwand.so:
undefined symbol: MagickSetImageAlphaChannel in Unknown on line 0

Version-Release number of selected component (if applicable):

   php-magickwand-1.0.6-1.fc8.x86_64.rpm

How reproducible:

   1. uprgade php-magickwand from version 1.0.5 to 1.0.6
   2. restart lighttpd and see in error_log and console
PHP Warning:  PHP Startup: Unable to load dynamic library
'/usr/lib64/php/modules/magickwand.so' - /usr/lib64/php/modules/magickwand.so:
undefined symbol: MagickSetImageAlphaChannel in Unknown on line 0
Comment 1 Robert Scheck 2008-02-14 16:41:13 EST
Fscking upstream. Is 1.0.5 fully working for you?
Comment 2 Andrew Okhmat 2008-02-15 02:57:28 EST
1.0.5 fully worked.
Comment 3 Robert Scheck 2008-02-15 04:00:13 EST
Okay...can you please test, whether the new package from Koji
http://koji.fedoraproject.org/koji/taskinfo?taskID=429155
is working for you as well? Thank you. If the package works for
you, I'll push it as update via Bodhi for F8.
Comment 4 Andrew Okhmat 2008-02-15 06:38:21 EST
yes, this package work fine.
big thanx!
Comment 5 Fedora Update System 2008-02-15 07:23:22 EST
php-magickwand-1.0.6-2.fc8 has been submitted as an update for Fedora 8
Comment 6 Fedora Update System 2008-02-15 21:12:48 EST
php-magickwand-1.0.6-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-07-23 15:15:20 EDT
php-magickwand-1.0.7-1.fc9 has been submitted as an update for Fedora 9

Note You need to log in before you can comment on or make changes to this bug.